.tx-processlines {
    position: relative;
    max-width: 2300px;
    margin: 0 auto;
}

.tx-processlines video {
    max-width: 100%;
    height: auto;
}
.tx-processlines .processlinesOverviewDescription {
    display: none;
    padding: 15px;
}
.tx-processlines .processlinesOverviewDescription h2 {
    font-size: 18px;
}

.tx-processlines #showPointDesc {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 5px 15px;
    background-color: #fff;
    /*border-radius: 15px;*/
    border: 1px solid #707070;
    cursor: pointer;
    z-index: 1000;
}
.tx-processlines #showPointDesc .hideText,
.tx-processlines #showPointDesc.showDesc .showText {
    display: none;
}
.tx-processlines #showPointDesc.showDesc .hideText {
    display: block;
}
.tx-processlines #showPointDesc svg {
    width: 25px;
    height: 25px;
}
.tx-processlines #showPointDesc .show_hide_text svg,
.tx-processlines #showPointDesc .show_hide_text p {
    display: inline;
    color: #1fb8f1;
}

.tx-processlines.bst #showPointDesc svg {
    fill: #730214;
}
.tx-processlines.emg #showPointDesc svg {
    fill: #1fb8f1;
}
.tx-processlines.elexis #showPointDesc svg {
    fill: #00469a;
}

.tx-processlines.bst #showPointDesc .show_hide_text p {
    color: #730214;
}
.tx-processlines.emg #showPointDesc .show_hide_text p {
    color: #1fb8f1;
}
.tx-processlines.elexis #showPointDesc .show_hide_text p {
    color: #00469a;
}

@media (max-width: 996px) {
    .tx-processlines #showPointDesc {
        padding: 5px 15px 8px;
    }
    .tx-processlines #showPointDesc p {
        font-size: 14px;
    }
    .tx-processlines #showPointDesc svg {
        width: 18px;
        height: 18px;
    }
}
@media (max-width: 768px) {
    .tx-processlines #showPointDesc {
        display: none;
    }
}

/* .tx-processlines #showPointDesc.is-active, .tx_processlines_activateZoom.zoomActivated #showPointDesc { right: 90px; transition: right 0.5s ease; } */

.initProcessline.showDesc .processlineName {
    opacity: 1 !important;
    transition: 0.5s !important;
}

/* ACTIVATE ZOOM - START */
.initProcessline.activateZoom {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.tx_processlines_activateZoom .tx_processlines.processlineOverview {
    /*
			position: absolute;
			top: 0;
			left: 0;
			user-select: none;
		*/
    cursor: grab;
    transition: transform 0.3s ease;
}
#resetButton {
    position: absolute;
    opacity: 0;
    bottom: 80px;
    right: 10px;
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid #2d2d2d;
    cursor: pointer;
    z-index: 1000;
}
#resetButton svg {
    width: 25px;
    height: 25px;
}
.tx-processlines.bst #resetButton svg {
    fill: #730214;
}
.tx-processlines.emg #resetButton svg {
    fill: #1fb8f1;
}
.tx-processlines.elexis #resetButton svg {
    fill: #00469a;
}

.tx_processlines_activateZoom .targetPointOpener {
    opacity: 0;
    z-index: -1000 !important;
    transition: 0.5s;
}

.tx_processlines_activateZoom.zoomActivated .targetPointOpener {
    opacity: 1;
    z-index: inherit !important;
    transition: 0.5s;
}

.tx_processlines_targetPointLink.targetPointOpener .processlineName,
.tx_processlines_targetPointLink.productListOpener .processlineName {
    position: absolute;
    bottom: 0;
    white-space: nowrap;
}

.tx_processlines_targetPointLink.targetPointOpener .processlineName.direction_1,
.tx_processlines_targetPoint.plClickPoints .processlineName.direction_1 {
    bottom: -25px !important;
    left: 20px;
}
.tx_processlines_targetPointLink.targetPointOpener .processlineName.direction_2,
.tx_processlines_targetPoint.plClickPoints .processlineName.direction_2 {
    bottom: -60px !important;
}
.tx_processlines_targetPointLink.targetPointOpener .processlineName.direction_3,
.tx_processlines_targetPoint.plClickPoints .processlineName.direction_3 {
    bottom: -60px !important;
    right: -20px;
}
.tx_processlines_targetPointLink.targetPointOpener .processlineName.direction_4,
.tx_processlines_targetPoint.plClickPoints .processlineName.direction_4 {
    bottom: -25px !important;
    right: 5px;
}
.tx_processlines_targetPointLink.targetPointOpener .processlineName.direction_5,
.tx_processlines_targetPoint.plClickPoints .processlineName.direction_5 {
    bottom: 0px !important;
    right: -20px;
}

/*
	.zoomActivated .processlineTargetPoints.activateScale .tx_processlines_targetPointLink.productListOpener,
	.activateZoom .tx_processlines_activateZoom .tx_processlines_targetPointLink.targetPointOpener {
	  transform:scale(0.6);
	  transform-origin:bottom left;
	  margin-top:0.2%;
	  margin-left:0.1%;
	}
*/

.zoomActivated
    .processlineTargetPoints.activateScale
    .tx_processlines_targetPointLink.productListOpener,
.activateZoom
    .tx_processlines_activateZoom
    .tx_processlines_targetPointLink.targetPointOpener,
.processlineTargetPoints.zoomActivated
    > .tx_processlines_targetPointLink.productListOpener {
    transform: scale(0.6);
    transform-origin: bottom left;
    margin-top: 0.2%;
    margin-left: 0.1%;
}

/*
	.tx_processlines_activateZoom {
		position: absolute;
		cursor: grab;
		user-select: none;
		transition: transform 0.3s ease;
	}
	*/
/*
	.tx_processlines_activateZoom.zoomActivated .tx_processlines .tx_processlines_targetPointLink {
		transform: scale(0.5);
		transform-origin: left bottom;
	}
*/
.tx_processlines_targetPointLink.targetPointOpener .processlineName,
.tx_processlines_targetPointLink.productListOpener .processlineName {
    opacity: 0;
    transition: 0.5s;
}
.tx_processlines_targetPointLink.productListOpener:hover,
.tx_processlines_targetPointLink.targetPointOpener:hover {
    z-index: 100000;
}
.tx_processlines_targetPointLink.productListOpener:hover .processlineName,
.tx_processlines_targetPointLink.targetPointOpener:hover .processlineName {
    opacity: 1;
    transition: 0.5s;
}
.processlineTargetPoints.activeMenuElements.zoomActivated
    .tx_processlines_targetPointLink {
    visibility: visible;
}
/*
		.tx_processlines_activateZoom.zoomActivated .tx_processlines .processlineName {
			font-size: 12px;
			letter-spacing: initial;
		}
		.tx_processlines_activateZoom.zoomActivated .tx_processlines .pulsating-circle {
		width: 10px;
		height: 10px;
		margin-left: 3px;
		}

		.tx_processlines_activateZoom.zoomActivated .tx_processlines .processlineName { padding: 3px 7px; margin: 18px 5px 3px; }
	*/
/* ACTIVATE ZOOM - ENDE */

@media (max-width: 468px) {
    .tx-processlines .processlinesOverviewDescription {
        display: block;
    }
}

.tx-processlines .initProcessline {
    opacity: 0;
}
.tx_processlines.plclicklistpoints .menuItem {
    opacity: 0;
}

.tx-processlines .fluidMedia.overlayVideo {
    width: 100%;
    padding-bottom: 56.25%;
}
.tx-processlines #videoPopUp {
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    bottom: 0;
    opacity: 0;
    color: #000;
    z-index: -100000;
    display: none;
}
.tx-processlines .videoPopUp_holder {
    width: 98%;
    height: 90%;
    border-radius: 20px;
    background: #e8e8e8;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}
.tx-processlines #videoPopUp.active {
    z-index: 100000;
    display: block;
}

.tx-processlines .mobileLink {
    display: none;
}

.tx-processlines .modelRotateHint {
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    z-index: -5000;
    opacity: 0;
}
.tx-processlines .modelRotateHint .hintText {
    margin: auto;
    display: table;
    margin-top: 15%;
    font-size: 50px;
}

.tx-processlines .full-screen-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
}
.tx-processlines .centered-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 600px;
    z-index: 500;
}
.tx-processlines .loader-container {
    width: 100%;
    background-color: #444;
    border-radius: 10px;
    padding: 50px;
    box-shadow: 0px 0px 50px #000;
    border: 1px solid #7d7d7d;
    color: #fff;
}
.tx-processlines .loader {
    width: 0;
    height: 5px;
}
.tx-processlines .loaderHolder {
    border: 1px solid #666565;
    margin-top: 15px;
}

.tx-processlines.bst .loader {
    background-color: #730214;
}
.tx-processlines.emg .loader {
    background-color: #1fb8f1;
}
.tx-processlines.elexis .loader {
    background-color: #00469a;
}

.tx-processlines .loader.step1_1 {
    animation: loadingStep1_1 1s forwards;
}

.tx-processlines .loader.step1_2 {
    animation: loadingStep1_2 1s forwards;
}
.tx-processlines .loader.step2_2 {
    animation: loadingStep2_2 1s forwards;
}

.tx-processlines .loader.step1_3 {
    animation: loadingStep1_3 1s forwards;
}
.tx-processlines .loader.step2_3 {
    animation: loadingStep2_3 1s forwards;
}
.tx-processlines .loader.step3_3 {
    animation: loadingStep3_3 1s forwards;
}

@keyframes loadingStep1_1 {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}
@keyframes loadingStep1_2 {
    0% {
        width: 0;
    }
    100% {
        width: 50%;
    }
}
@keyframes loadingStep2_2 {
    0% {
        width: 50%;
    }
    100% {
        width: 100%;
    }
}
@keyframes loadingStep1_3 {
    0% {
        width: 0%;
    }
    100% {
        width: 33.3333%;
    }
}
@keyframes loadingStep2_3 {
    0% {
        width: 33.3333%;
    }
    100% {
        width: 66.6666%;
    }
}
@keyframes loadingStep3_3 {
    0% {
        width: 66.6666%;
    }
    100% {
        width: 100%;
    }
}

.tx-processlines .service {
    position: absolute;
    cursor: pointer;
    z-index: 500;
    bottom: 0px;
    max-height: 450px;
    left: 10px;
    margin-left: 50px;
    height: 100%;
}
.tx-processlines .service.hideOnMobile img {
    height: 100%;
    width: auto;
    max-width: none;
}

.tx-processlines .service:hover .bubble {
    opacity: 1;
    transition: 0.5s;
}
.tx-processlines .service:hover .exclamation {
    opacity: 0;
    transition: 0.5s;
}

.tx-processlines .service .exclamation,
.dataServer .exclamation {
    position: absolute;
    width: 28px;
    height: 28px;
    right: 25px;
    background: #fff;
    text-align: center;
    border-radius: 50%;
    padding: 0px 12px;
    opacity: 1;
    transition: 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1198px) {
    .tx-processlines .service .exclamation,
    .dataServer .exclamation {
        right: 0px;
    }
}

.tx-processlines .dataServer .exclamation {
    padding: 0px 8px;
}

.tx-processlines .service .exclamation:before,
.tx-processlines .dataServer .exclamation:before {
    content: "";
    position: absolute;
    display: block;
    width: 250%;
    height: 250%;
    box-sizing: border-box;

    border-radius: 45px;
    background-color: #fff;
    z-index: -1;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.tx-processlines .service:hover .exclamation:before,
.tx-processlines .dataServer:hover .exclamation:before {
    display: none;
}

.tx-processlines .service .exclamation svg,
.tx-processlines .dataServer .exclamation svg {
    height: 17px;
}

.tx-processlines.bst .service .exclamation,
.tx-processlines.bst .dataServer .exclamation {
    background: #730214;
}
.tx-processlines.emg .service .exclamation,
.tx-processlines.emg .dataServer .exclamation {
    background: #1fb8f1;
}
.tx-processlines.elexis .service .exclamation,
.tx-processlines.elexis .dataServer .exclamation {
    background: #00469a;
}
.tx-processlines.bst .service .exclamation svg,
.tx-processlines.bst .dataServer .exclamation svg,
.tx-processlines.emg .service .exclamation svg,
.tx-processlines.emg .dataServer .exclamation svg,
.tx-processlines.elexis .service .exclamation svg,
.tx-processlines.elexis .dataServer .exclamation svg {
    fill: #fff;
}

.tx-processlines.bst .dataServer:hover .exclamation,
.tx-processlines.emg .dataServer:hover .exclamation,
.tx-processlines.elexis .dataServer:hover .exclamation {
    background: #fff;
}
.tx-processlines.bst .dataServer:hover .exclamation svg {
    fill: #730214;
}
.tx-processlines.emg .dataServer:hover .exclamation svg {
    fill: #1fb8f1;
}
.tx-processlines.elexis .dataServer:hover .exclamation svg {
    fill: #00469a;
}

.tx-processlines .smartdata_icon {
    position: absolute;
    cursor: pointer;
    width: 120px;
    height: auto;
    background: #fff;
    padding: 10px 20px;
    border-radius: 15px 0 0 15px;
    box-shadow: 2px 2px 10px #2d2d2d;
    z-index: 200;
    top: 28%;
    right: 0;
}
.tx-processlines .smartdata_icon img {
    width: 100%;
    height: auto;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.tx-processlines .smartdata_icon:hover img {
    scale: 1.1;
}
.tx-processlines .smartdata_icon:before {
    content: "";
    position: absolute;
    display: block;
    width: 150%;
    height: 150%;
    box-sizing: border-box;
    margin-left: -36%;
    margin-top: -25%;
    border-radius: 25px 0 0 25px;
    background-color: #fff;
    z-index: -1;
    animation: pulse-ring2 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.tx-processlines .smartdata_icon:hover:before {
    display: none;
}

.tx-processlines .bubble svg {
    width: 12px;
    margin-top: -5px;
    display: inline;
}

.tx-processlines .bubble {
    opacity: 0;
    transition: 0.5s;
    color: #000;
    font-size: 14px;
    box-shadow: 5px 5px 5px #535353;
    position: absolute;
    background: #f0f0f0;
    border-radius: 5px;
    padding: 10px;
    width: 200px;
    top: -100px;
    left: -20px;
    text-align: center;
    margin: 20px auto;
}

.tx-processlines .bubble:after {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 10px 10px 0;
    border-color: #f0f0f0 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -10px;
    left: 50%; /* Verschiebe die Spitze nach links */
    margin-left: -10px; /* Anpassung basierend auf der Breite der Spitze */
}

.tx-processlines.bst .service svg {
    fill: #730214;
}
.tx-processlines.emg .service {
    fill: #1fb8f1;
}
.tx-processlines.elexis .service {
    fill: #00469a;
}

/* ROTAION ANIMATION */
.tx-processlines .rotateAnimation {
    opacity: 0.8;
    position: absolute;
    height: 130px;
    width: 170px;
    bottom: 40px;
    right: 20px;
    display: table;
    margin: 10% auto 0 auto;
}
.tx-processlines .rotateAnimation .descriptionText {
    color: #000;
    text-align: center;
    font-size: 12px;
}
.tx-processlines .rotateAnimation .svgHolder {
    width: 80px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.tx-processlines .rotateAnimation svg {
    filter: drop-shadow(1px 1px 0px rgb(255 255 255 / 0.8));
}

.tx-processlines.bst .rotateAnimation svg {
    fill: #730214;
}
.tx-processlines.emg .rotateAnimation svg {
    fill: #1fb8f1;
}
.tx-processlines.elexis .rotateAnimation svg {
    fill: #00469a;
}

.tx-processlines .rotateAnimation .cube {
    width: 25px;
    top: 73px;
}
.tx-processlines .rotateAnimation .arrowRotate {
    top: 45px;
    display: inline-flex; /* Use flexbox to help center the content */
    justify-content: center; /* Center content horizontally */
    align-items: center; /* Center content vertically */
    animation: rotate 10s linear infinite;
}
.tx-processlines .rotateAnimation .handPointer {
    width: 25px;
    animation: vertical-motion 8s ease-in-out infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes vertical-motion {
    0%,
    20% {
        top: 130px;
    }
    10% {
        top: 85px;
    }
    20%,
    100% {
        top: 130px;
    }
}
/* ROTAION ANIMATION */

/* LINIEN */

.tx-processlines .lineFromPositionToData {
    position: absolute;
    height: 20px;
    background: linear-gradient(
        to right,
        rgba(50, 255, 74, 0) 0%,
        rgba(218, 37, 29, 1) 50%,
        rgba(50, 255, 74, 0) 100%
    );
    transform-origin: 10px 15px;
    width: 0px;
}
.tx-processlines .lineFromDataToPosition {
    position: absolute;
    height: 20px;
    /* background:linear-gradient(to right,rgba(115,2,20,0) 0%,rgba(115,2,20,1) 50%,rgba(115,2,20,0) 100%); */
    background: linear-gradient(
        to right,
        rgba(115, 2, 20, 0) 0%,
        rgba(243, 148, 118, 1) 50%,
        rgba(115, 2, 20, 0) 100%
    );
    transform-origin: 3px 10px;
    width: 0px;
}
/* LINIEN */

.tx-processlines .hide {
    display: none;
}

.tx-processlines .dataServer.hideOnMobile {
    z-index: 101;
    height: auto;
    cursor: pointer;
    position: absolute;
    margin: 0 auto;
    right: 11%;
    top: 8%;
}
.tx-processlines .dataServer.hideOnMobile a {
    width: 200px;
    height: 200px;
    display: block;
}

.tx-processlines .dataServer.inactive svg {
    fill: rgb(139, 139, 139) !important;
}
.tx-processlines .dataServer svg {
    margin: 0 auto;
    display: table;
    max-width: 30px;
}
.tx-processlines.bst .dataServer svg {
    fill: #730214;
}
.tx-processlines.emg .dataServer svg {
    fill: #1fb8f1;
}
.tx-processlines.elexis .dataServer svg {
    fill: #00469a;
}

@keyframes pulseAnimation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.tx-processlines .pulse {
    animation: pulseAnimation 1s infinite;
}

#animation-container {
    position: absolute;
    height: 100%; /* Anpassen nach Bedarf */
    width: 100%;
    z-index: 100;
}

.tx-processlines.bst .animated-number.return {
    color: #fff;
}
.tx-processlines.emg .animated-number.return {
    color: #fff;
}
.tx-processlines.elexis .animated-number.return {
    color: #fff;
}

.tx-processlines .animated-number {
    position: absolute;
    opacity: 0; /* Startet unsichtbar */
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 0px #000;
    font-size: 20px;
}

.tx-processlines .productDescription {
    position: absolute;
    padding: 15px;
    left: 0;
    top: 0;
    width: 100%;
    height: 150px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
    background: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 0) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.tx-processlines .productDescription .productTitle {
    font-size: 30px;
    font-weight: 700;
}
.tx-processlines .productDescription .productSubTitle {
    font-size: 14px;
    max-width: 60%;
}
.tx-processlines.bst .productDescription .productTitle {
    color: #730214;
}
.tx-processlines.bst .productDescription .productSubTitle {
    color: #000;
}
.tx-processlines.emg .productDescription .productTitle {
    color: #1fb8f1;
}
.tx-processlines.emg .productDescription .productSubTitle {
    color: #000;
}
.tx-processlines.elexis .productDescription .productTitle {
    color: #00469a;
}
.tx-processlines.elexis .productDescription .productSubTitle {
    color: #000;
}

.tx-processlines .productMenue {
    position: absolute;
    bottom: 15px;
    left: 15px;
}
/*
.tx-processlines .productMenue ul {
    margin: 0 !important;
    padding: 0 !important;
}
.tx-processlines .productMenue li {
    list-style: none !important;
    opacity: 0;
}
.tx-processlines .productMenue li a {
    display: block;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
    transition: 0.5s;
    text-decoration: none;
    border-radius: 5px;
}
.tx-processlines.bst .productMenue li a {
    background: #730214;
}
.tx-processlines.emg .productMenue li a {
    background: #1fb8f1;
}
.tx-processlines.elexis .productMenue li a {
    background: #00469a;
}

.tx-processlines .productMenue li a:hover {
    background: rgba(0, 0, 0, 0.3);
    color: #000;
    transition: 0.5s;
}
*/
.tx-processlines .processline_holder h2 {
    position: absolute;
    top: 0px;
    left: 0px;
}
.tx-processlines .processline_holder h3 {
    position: absolute;
    width: 300px;
    color: #fff;
    padding: 10px 8px 10px 20px;
    top: 55px;
    font-size: 13px;
    line-height: 18px;
    left: 0px;
    border-radius: 0 5px 5px 0;
    min-height: 43px;
}
.tx-processlines h3.processlineSubTitle {
    box-shadow: 0 -10px 5px -8px rgba(0, 0, 0, 0.75);
}

.tx-processlines.bst .processline_holder h3 {
    background: #730214;
}
.tx-processlines.emg .processline_holder h3 {
    background: #1fb8f1;
}
.tx-processlines.elexis .processline_holder h3 {
    background: #00469a;
}

.tx-processlines .ajaxLoaderHint {
    height: 100%;
    width: 100%;
    opacity: 0;
    display: none;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1000;
    background-color: rgba(0, 0, 0, 0.5);
}
.tx-processlines .ajaxLoaderHint .message {
    color: #fff;
}

.tx-processlines .ajaxLoaderHint .message {
    text-align: center;
    margin-top: 0.25em;
}

#spinner {
    width: 5em;
}
#spinner #sGD stop {
    stop-color: #fff;
}
#spinner .path-solid {
    stroke: #fff;
}

.tx_processlines,
.tx-processlines {
    /*color: #fff;*/
}

#popUp .tx-processlines,
#productPopUp .tx-processlines {
    position: initial;
}

.tx_processlines .processlineName,
.service.mobileLink,
.dataServer.mobileLink {
    color: #fff;
    padding: 5px 10px;
    margin: 5px;
    /*border-radius: 5px;*/
    text-shadow: 0px 0px 3px #000;
}
.tx-processlines.bst .tx_processlines .processlineName {
    background: #730214;
}
.tx-processlines.emg .tx_processlines .processlineName {
    background: #1fb8f1;
}
.tx-processlines.elexis .tx_processlines .processlineName {
    background: #00469a;
}

.tx-processlines.emg .service.mobileLink,
.tx-processlines.elexis .service.mobileLink {
    text-align: left;
    padding: 10px 15px;
}

.tx_processlines canvas {
    width: 100% !important;
    height: 100% !important;
}
.tx_processlines .processline_holder {
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 0;
    height: 0;
    z-index: 250;
    overflow: hidden;
    background: #fff;
}
.tx_processlines .tx_processlines_targetPointLink {
    /*color: #fff;*/
    cursor: pointer;
}

.tx_processlines_image {
    background-size: 100%;
}
.tx_processlines .targetPointOpener,
.tx_processlines .productOpener,
.tx_processlines .targetPointOpener,
.tx_processlines .productListOpener,
.tx_processlines .zoom_marker,
.tx_processlines .zoom_marker_pl {
    position: absolute;
    z-index: 200;
}
.tx_processlines .zoom_marker,
.tx_processlines .zoom_marker_pl {
    pointer-events: none; /* Das Element wird für Mausereignisse unsichtbar */
    visibility: visible; /* Das Element bleibt sichtbar */
}
.tx_processlines .zoom_marker.reactivatePointerEvents,
.tx_processlines .zoom_marker_pl.reactivatePointerEvents {
    pointer-events: all;
}

.tx_processlines .showProduct.hideTargetPoint,
.zoomActivated .tx_processlines .zoom_marker,
.zoom_marker_pl.hideMarker {
    visibility: hidden; /* Das Element bleibt sichtbar */
}
.tx_processlines #btn_back,
.tx-processlines .close,
.tx-processlines .closeWebPage {
    position: fixed;
    top: 2%;
    right: 2%;
    z-index: 2000;
    display: block;
}
.tx-processlines #btn_back {
    display: none;
    position: absolute;
}

.tx_processlines .showProduct,
.tx_processlines .zoom_marker_pl {
    display: none;
    z-index: 300;
}

.L3 #c3384 .col-md-4:first-child {
    display: none;
}

/* PLCLICKPOINTLIST */
.tx_processlines.processlineOverview a {
    color: #fff;
    text-decoration: none;
}

.tx_processlines .plclicklistpoints .tx_processlines_targetPointLink {
    position: relative; /* height: 100%; */
    overflow: hidden;
}
/* .tx_processlines .plclicklistpoints .processlineName { background: #000; padding: 5px 10px; margin: 5px; position: absolute; width: 102%; left: -2%; bottom: -2%; border-radius: 0; } */
.tx_processlines .plclicklistpoints .processlineName {
    padding: 5px 10px;
    margin: 5px;
    width: 100%;
    border-radius: 0;
    font-weight: bold;
}
.processlineDescription {
    font-size: 12px;
    padding-top: 10px;
    display: block;
    font-weight: normal;
}
.processlineTitle {
    color: #000;
    font-size: 30px;
}
.processlineSubTitle {
    color: #000;
    font-size: 14px;
    margin-bottom: 25px;
}
/* PLCLICKPOINTLIST */

.tx-processlines .productListItem {
    display: inline-block;
    width: auto;
    float: left;
}
.tx-processlines.bst .tx_processlines .productListItem {
    background: #730214;
}
.tx-processlines.emg .tx_processlines .productListItem {
    background: #1fb8f1;
}
.tx-processlines.elexis .tx_processlines .productListItem {
    background: #00469a;
}
/* .tx-processlines .productListItem { display: inline-block; width: auto; float: left; background: #730214;  } */
.tx-processlines .productListItem img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.tx_processlines_targetPointLink.listProductOpener,
.tx_processlines_targetPointLink.listServiceOpener {
    /*background: #fff;*/
    /* padding: 25px; */
    /*height: auto;*/
    /*padding-bottom: 37px;*/
    /*border-radius: 15px;*/
    /*box-shadow: 2px 2px 10px #939393;*/
    /*border: 1px solid #c6c6c6;*/
    /*transition: 0.5s;*/
}

.tx_processlines_targetPointLink.listProductOpener:hover,
.tx_processlines_targetPointLink.listServiceOpener:hover {
    /*box-shadow: 0px 0px 30px #939393;*/
    /*transition: 0.5s;*/
}

/* NEU - LS 21.10.2021 */
.tx-processlines .productPopUp_holder #main,
.tx-processlines .popUp_holder #main {
    margin-top: 40px;
}
#p1694 .tx_processlines .fa-expand {
    display: none;
}
/* NEU - LS 21.10.2021 */

.tx_processlines .tx_processlines_targetPointLink span {
    /*color: #fff !important;*/
}
.tx_processlines .expand {
    background: url(/typo3conf/ext/processlines/Resources/Public/Icons/expand.svg);
    width: 30px;
    height: 30px;
    z-index: 105;
    display: block;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.tx_processlines .compress {
    background: url(/typo3conf/ext/processlines/Resources/Public/Icons/compress.svg);
    width: 50px;
    height: 50px;
    z-index: 105;
    display: block;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.tx-processlines #blackBG.active {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -50;
    transition: 0.5s;
}
.tx_processlines img {
    width: 100%;
    height: auto;
}

.tx-processlines.expandBooth {
    position: fixed;
    min-height: 10em;
    width: 98%;
    right: 0;
    left: 0;
    top: 10%;
    margin-right: auto;
    margin-left: auto;
    z-index: 2000;
}

.tx-processlines .expandBooth #btn_back {
    top: 10%;
}

.tx_processlines hr {
    margin: 0.5rem 0 !important;
}
.tx_processlines h2.processlineTitle.active {
    margin: auto !important;
    font-size: 30px;
    color: #fff;
    padding: 5px 50px 5px 20px;
    background: linear-gradient(
        to right,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.99) 1%,
        rgba(0, 0, 0, 0) 100%
    );
}

.tx-processlines #popUp header,
.tx-processlines #popUpPageContent header,
.tx-processlines #popUpServiceContent header,
.tx-processlines #productPopUp header {
    margin: 1rem 0 2rem;
}

.tx_processlines video {
    width: 100%;
}

.tx-processlines #popUp,
.tx-processlines #popUpServiceContent,
.tx-processlines #popUpPageContent,
.tx-processlines #productPopUp {
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    bottom: 0;
    display: none;
    color: #000;
    z-index: 5000;
}

.tx-processlines .popUp_holder,
.tx-processlines .popUp_holderPageContent,
.tx-processlines .popUp_holderServiceContent,
.tx-processlines .productPopUp_holder {
    width: 98%;
    height: 98%;
    /* padding:10px 20px; */
    /*border-radius: 20px;*/
    /*background: #e8e8e8;*/
    position: absolute;
    inset: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}

/* .tx-processlines .popUp_holderServiceContent > div { margin-top: -150px; } */
.tx-processlines .popUp_holderServiceContent > div.close {
    margin-top: auto;
}

.tx_processlines .pulsating-circle {
    position: absolute;
    width: 20px;
    height: 20px;
}

.tx_processlines .pulsating-circle:before {
    content: "";
    position: relative;
    display: block;
    width: 300%;
    height: 300%;
    box-sizing: border-box;
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 45px;
    background-color: #fff;
    animation: pulse-ring 3.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.tx_processlines .pulsating-circle:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    /* box-shadow: 0 0 8px rgba(0,0,0,.3); */
    animation: pulse-dot 3.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s
        infinite;
}
.tx-processlines.bst .pulsating-circle:after {
    background: #730214;
}
.tx-processlines.emg .pulsating-circle:after {
    background: #1fb8f1;
}
.tx-processlines.elexis .pulsating-circle:after {
    background: #00469a;
}
.tx-processlines .zoom_marker .pulsating-circle:after,
.tx-processlines .zoom_marker_pl .pulsating-circle:after {
    background: red;
    box-shadow: 2px 2px 5px #000;
}

.tx-processlines.emg .changePulse .pulsating-circle:after {
    background: #1fb8f1;
    width: 30%;
    height: 30%;
    position: absolute;
    top: 40%;
    left: 35%;
}

@keyframes pulse-ring {
    0% {
        transform: scale(0.33);
    }
    80%,
    100% {
        opacity: 0;
    }
}
@keyframes pulse-ring2 {
    0% {
        transform: scale(0.33);
    }
    99%,
    100% {
        opacity: 0;
    }
}

@keyframes pulse-dot {
    0% {
        transform: scale(0.8);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.8);
    }
}

/* responsive-respNav-Menu */

.tx-processlines .respNav {
    width: auto;
    display: none;
    cursor: pointer;
    transition-property:
        opacity,
        -webkit-filter;
    transition-property: opacity, filter;
    transition-property:
        opacity,
        filter,
        -webkit-filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    top: 10px;
    right: 15px;
    overflow: visible;
    position: absolute;
    z-index: 600;
}
.tx-processlines .respNav-box {
    width: 35px;
    height: 35px;
    display: inline-block;
    position: relative;
}

.tx-processlines .respNav-inner {
    display: block;
    top: 25%;
    margin-top: -2px;
}
.tx-processlines .respNav-inner,
.tx-processlines .respNav-inner::before,
.tx-processlines .respNav-inner::after {
    width: 40px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property:
        transform,
        -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.tx-processlines.bst .respNav-inner,
.tx-processlines.bst .respNav-inner::before,
.tx-processlines.bst .respNav-inner::after {
    background: #730214;
}
.tx-processlines.emg .respNav-inner,
.tx-processlines.emg .respNav-inner::before,
.tx-processlines.emg .respNav-inner::after {
    background: #1fb8f1;
}
.tx-processlines.elexis .respNav-inner,
.tx-processlines.elexis .respNav-inner::before,
.tx-processlines.elexis .respNav-inner::after {
    background: #00469a;
}

.tx-processlines .respNav-inner::before,
.tx-processlines .respNav-inner::after {
    content: "";
    display: block;
}
.tx-processlines .respNav-inner::before {
    top: -10px;
}
.tx-processlines .respNav-inner::after {
    bottom: -10px;
}

.tx-processlines .respNav--elastic .respNav-inner {
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.tx-processlines .respNav--elastic .respNav-inner::before {
    top: 10px;
    transition: opacity 0.15s 0.4s ease;
}
.tx-processlines .respNav--elastic .respNav-inner::after {
    top: 20px;
    transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition:
        transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55),
        -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.tx-processlines .respNav--elastic.is-active .respNav-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(135deg);
    transform: translate3d(0, 10px, 0) rotate(135deg);
    transition-delay: 0.1s;
}
.tx-processlines .respNav--elastic.is-active .respNav-inner::before {
    transition-delay: 0s;
    opacity: 0;
}
.tx-processlines .respNav--elastic.is-active .respNav-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-270deg);
    transform: translate3d(0, -20px, 0) rotate(-270deg);
    transition-delay: 0.1s;
}

/*
* Elastic Reverse
*/
.tx-processlines .respNav--elastic-r .respNav-inner {
    top: 2px;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.tx-processlines .respNav--elastic-r .respNav-inner::before {
    top: 10px;
    transition: opacity 0.15s 0.4s ease;
}
.tx-processlines .respNav--elastic-r .respNav-inner::after {
    top: 20px;
    transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition:
        transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55),
        -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.tx-processlines .respNav--elastic-r.is-active .respNav-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(-135deg);
    transform: translate3d(0, 10px, 0) rotate(-135deg);
    transition-delay: 0.1s;
}
.tx-processlines .respNav--elastic-r.is-active .respNav-inner::before {
    transition-delay: 0s;
    opacity: 0;
}
.tx-processlines .respNav--elastic-r.is-active .respNav-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(270deg);
    transform: translate3d(0, -20px, 0) rotate(270deg);
    transition-delay: 0.1s;
}

/* responsive-respNav-Menu */

/* RESPONSIVE */

@media (max-width: 768px) {
    .tx_processlines #btn_back,
    .tx-processlines .close,
    .tx-processlines .closeWebPage {
        bottom: 15px;
        top: auto;
        position: fixed;
    }

    .tx_processlines .plclicklistpoints .tx_processlines_targetPointLink {
        width: auto;
    }
    .tx_processlines .listProductOpener .processlineName,
    .tx_processlines .productListItem .processlineName {
        font-size: 14px;
        padding: 9px 12px;
        margin: 3px;
    }

    .tx-processlines .dataServer.hideOnMobile a {
        width: 50px;
        height: 50px;
    }

    /* SERVICE */
    .tx-processlines .service {
        position: absolute;
        cursor: pointer;
        z-index: 500;
        bottom: 0px;
        width: 62px;
        height: 105px;
        left: 10px;
        margin-left: 20px;
    }
    .tx-processlines .service.hideOnMobile .exclamation {
        right: -20px;
    }

    .tx-processlines #popUp .close {
        z-index: 50000;
    }
    /* SERVICE */

    .tx-processlines .smartdata_icon {
        padding: 5px 10px;
        width: 90px;
    }
    .tx-processlines .smartdata_icon:hover img {
        scale: 1.1;
    }
}
@media (max-width: 650px) {
    .tx-processlines .smartdata_icon {
        width: 70px;
    }
}
@media (max-width: 575px) {
    .tx_processlines .plclicklistpoints .tx_processlines_targetPointLink {
        width: 200px;
    }
}

@media (max-width: 768px) {
    .tx_processlines_targetPointLink.targetPointOpener .processlineName,
    .tx_processlines_targetPointLink.productListOpener .processlineName {
        position: relative;
        bottom: 0;
        white-space: initial;
    }

    .tx_processlines .expand {
        display: none;
    }
    .tx-processlines .smartdata_icon {
        display: none;
    }

    .tx-processlines .rotateAnimation {
        display: none;
    }

    /* VIDEO */
    .tx-processlines .videoPopUp_holder {
        height: fit-content;
    }
    .tx-processlines .fluidMedia.overlayVideo {
        padding: initial;
    }
    /* VIDEO */

    .tx-processlines .productDescription .productSubTitle {
        max-width: 100%;
        font-size: 14px;
    }
    /* .tx_processlines .plclicklistpoints .tx_processlines_targetPointLink { width: 160px; } */

    .tx-processlines .hideOnMobile {
        display: none;
    }

    .tx-processlines .service.mobileLink {
        display: block;
        position: relative;
        width: 50%;
        height: auto;
        text-align: center;
        float: left;
        margin: 0;
        left: auto;
        border-right: 1px solid #fff;
        padding: 5px 0;
    }
    .tx-processlines .service.mobileLink.fullWidth {
        width: 100%;
    }
    .tx-processlines .dataServer.mobileLink {
        display: block;
        float: right;
        width: 50%;
        text-align: center;
        position: relative;
        top: auto;
        margin: 0;
        border-left: 1px solid #fff;
        padding: 5px 0;
        z-index: 500;
    }
    .tx-processlines .mobileLink.active {
        margin-top: 25px !important;
    }

    .tx-processlines.bst .service.mobileLink,
    .tx-processlines.bst .dataServer.mobileLink {
        background: #730214;
    }
    .tx-processlines.emg .service.mobileLink,
    .tx-processlines.emg .dataServer.mobileLink {
        background: #1fb8f1;
    }
    .tx-processlines.elexis .service.mobileLink,
    .tx-processlines.elexis .dataServer.mobileLink {
        background: #00469a;
    }

    .tx-processlines .respNav {
        display: inline-block;
        display: none;
    }
    .tx-processlines .pulsating-circle {
        display: none;
    }
    .tx-processlines .plClickPoints,
    .tx-processlines .targetPointOpener,
    .tx-processlines .productListOpener {
        position: relative;
        top: 0 !important;
        left: 0 !important;
        display: inline-block;
        width: 100%;
    }
    .tx-processlines .processlineTargetPoints {
        display: none;
        position: relative;
        width: 100%;
    }
    .tx-processlines .processlineTargetPoints.activeMenuElements {
        display: block;
    }
    .tx-processlines .processlineClickPoints {
        position: relative;
        width: 100%;
        top: 0;
        display: block;
        z-index: 500;
        border-top: 1px solid #fff;
        float: left;
    }
    .tx_processlines .processlineName {
        margin: 0;
        padding: 10px 15px;
        border-radius: 0;
        z-index: 5000;
        position: relative;
    }
    .tx_processlines .service.mobileLink,
    .tx_processlines .dataServer.mobileLink {
        border-radius: 0;
    }

    .tx-processlines .processlineOverview {
        position: relative;
        height: 100vh;
    }

    .tx-processlines .processlineOverviewDescription {
        background: #fff;
        height: auto;
        min-height: 99px;
    }
    .processlineOverviewDescription h2,
    .processlineOverviewDescription h3 {
        position: relative !important;
    }
    .tx_processlines
        .processlineOverviewDescription
        h2.processlineTitle.active {
        background: none;
        color: #000;
        margin: 10px 0 !important;
        display: block;
    }
    .tx-processlines .processlineOverviewDescription h3 {
        top: 0;
        width: 100%;
        border-radius: 0;
        box-shadow: none;
        margin: 0;
    }

    #p1694 .responsiveExhibitionMenu {
        width: 80%;
    }
    #p1694 .tx-kingconconnect .responsiveExhibitionMenu li a {
        line-height: 20px;
        padding: 15px 0;
    }
}

/* SPECIAL */
@media (max-width: 768px) {
    .zoomActivated
        .processlineTargetPoints.activateScale
        .tx_processlines_targetPointLink.productListOpener,
    .activateZoom
        .tx_processlines_activateZoom
        .tx_processlines_targetPointLink.targetPointOpener,
    .processlineTargetPoints.zoomActivated
        > .tx_processlines_targetPointLink.productListOpener {
        transform: scale(1) !important;
        font-size: 16px !important;
        opacity: 1 !important;
        border-bottom: 1px solid #fff;
    }

    .tx_processlines .showProduct.hideTargetPoint,
    .zoomActivated .tx_processlines .zoom_marker,
    .zoom_marker_pl.hideMarker {
        visibility: visible;
    }
    .tx_processlines.processlineOverview {
        transform: scale(1) !important;
    }
    #resetButton {
        display: none;
    }

    .tx_processlines_targetPointLink.targetPointOpener .processlineName,
    .tx_processlines_targetPointLink.productListOpener .processlineName,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_0,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_0,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_1,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_1,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_2,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_2,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_3,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_3,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_4,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_4,
    .tx_processlines_targetPointLink.targetPointOpener
        .processlineName.direction_5,
    .tx_processlines_targetPointLink.productListOpener
        .processlineName.direction_5 {
        position: relative;
        bottom: 0 !important;
        right: 0 !important;
        left: 0 !important;
        width: 100%;
        white-space: nowrap;
    }
}
/* SPECIAL */
